<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a967c4a3075543e4ca1ca662435715ed">
  <dict>
    <!--2023-02-11 10:02:04.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
